use [Sergeichev]

create table Cars
(
	Code_Car int primary key identity(1,1) not null,
	Code_Brand int foreign key references Car_Brands(Code_Brand) not null,
	Code_Model int foreign key references Car_Models(Code_Model) not null,
	Code_Body int foreign key references Car_Body(Code_Body) not null,
	Code_Color int foreign key references Car_Colors(Code_Color) not null,
	Code_TransmissionType int foreign key references Car_TransmissionType(Code_TransmissionType) not null,
	Code_DriveType int foreign key references Car_DriveTypes(Code_DriveType) not null,
	Code_SteeringWheel int foreign key references Car_SteeringWheel(Code_SteeringWheel) not null,
	Volume_Engine varchar(5) not null,
	Power_Engine varchar(5) not null,
	Code_EngineType int foreign key references Car_EngineTypes(Code_EngineType),
	Release_Date date not null,
	Mileage int not null,
	Owners int not null,
	Code_Condition int foreign key references Car_Condition(Code_Condition),
	VIN nvarchar(17) not null,
	Date_Sell date not null,
	Price_Sell int not null,
	Photo varbinary(MAX),
	Car_Description nvarchar(200)

)